# translation of childpanelextension.po to Tajik
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Roger Kovacs <rkovacs@khujand.org>, 2003.
# Victor Ibragimov <youth_opportunities@tajikngo.org>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2005-04-11 20:45+0500\n"
"Last-Translator: Victor Ibragimov <youth_opportunities@tajikngo.org>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "&Илова кардан"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "&Танзимоти панел..."
